{
  "type" : "record",
  "name" : "Cohort",
  "namespace" : "org.opencb.biodata.models.metadata",
  "fields" : [ {
    "name" : "id",
    "type" : "string"
  }, {
    "name" : "sampleIds",
    "type" : {
      "type" : "array",
      "items" : "string"
    },
    "default" : [ ]
  }, {
    "name" : "sampleSetType",
    "type" : {
      "type" : "enum",
      "name" : "SampleSetType",
      "symbols" : [ "CASE_CONTROL", "CASE_SET", "CONTROL_SET", "PAIRED", "TIME_SERIES", "FAMILY", "TRIO", "MISCELLANEOUS", "UNKNOWN" ]
    }
  } ]
}
